Subject: Re: [PATCH net-next-2.6] ixgbe: Fix TX stats accounting

From: Eric Dumazet <[email-masked]>
Date: Wed, 25 Nov 2009 10:31:32 +0100

Jeff Kirsher a écrit :
> 
> Thanks Eric.  I have added the patch to my tree for testing and review.
> 

Thanks Jeff, a similar problem on RX stats should also be addressed.

Is your tree public ?